Qt 5.6 | Qt 3D | C++ Classes | QInputDevicePlugin

Qt 5.6.3 Reference Documentation

# QInputDevicePlugin Class

(Qt3DInput::QInputDevicePlugin)

- List of all members, including inherited members

## Public Functions

| QInputDevicePlugin(QObject *parent = Q_NULLPTR)
| ~QInputDevicePlugin()
virtual QInputDeviceIntegration * | create(const QString &key, const QStringList &paramList)

## Member Function Documentation

### QInputDevicePlugin::QInputDevicePlugin(QObject *parent = Q_NULLPTR)

Default constructs an instance of QInputDevicePlugin.

### QInputDevicePlugin::~QInputDevicePlugin()

Destroys the instance of QInputDevicePlugin.

### `[virtual]` QInputDeviceIntegration *QInputDevicePlugin::create(const QString &key, const QStringList &paramList)